Subject: New Reply Received - Cash Back Only
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 19:56:05 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Cash Back Only  Ticket comment <div dir="ltr">
<br>
<span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Following the last email</span><div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Is there any update regarding my cash refund amount?</div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">In case of cash refund being not at all available and impossible can I at-least get an assurance that when I do place an order though the max credit for the third time I’ll be getting the sizes that I will be actually ordering.</div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Regards</div>
<div style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Abeer Zahid</div>
<div dir="ltr"><div><div dir="ltr"><blockquote><br></blockquote></div></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Feb 2023, at 12:49 PM, Abeer Zahid Mahfooz &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div><br></div>
<div><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">The max credit I did receive in order number </span></div>
<div><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>4711473243 is what I had used to place my second order in which again I had faced the exact same problem again.</span></div>
<div><font><span style="font-size: 14px">I have no use of the products which is why I am not even interested to keep them and can have them delivered to any max branch if the team would want me to do so .</span></font></div>
<div><font><span style="font-size: 14px">The only assistance I want from the team is my cash refund or the actual sized products delivered to me.</span></font></div>
<div><font><span style="font-size: 14px"><br></span></font></div>
<div>
<div dir="ltr"><font><span style="font-size: 14px">And if I’m told that I can buy the products again for the 3rd time with the max credit that will be delivered to my wallet then I’m sorry but I am just not ready to go through this procedure for the third time knowing the probability of receiving something wrong again.</span></font></div>
<div dir="ltr"><font><span style="font-size: 14px"><br></span></font></div>
<div dir="ltr"><font><span style="font-size: 14px">Kindly get back to me at your earliest with an appropriate response that will actually solve my problem.</span></font></div>
<div dir="ltr"><span style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>As from the start I have been mentioning that I do not want max credit again. </span></div>
<div dir="ltr"><span style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br></span></div>
<div dir="ltr"><font><span style="font-size: 14px">Regards,</span></font></div>
<div dir="ltr"><font><span style="font-size: 14px">Abeer Zahid</span></font></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote>On 2 Feb 2023, at 12:22 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abeer,<br><br>Thank you for reaching out to us.</div>
<div><br></div>
<div dir="ltr">We would like to inform you according to the details that you received the refund amount of QAR 50 in your my credit wallet against the order id 4711473243 and you used the same amount in your next purchase under the order id : 4711890100. </div>
<div dir="ltr"><br></div>
<div dir="ltr">You can keep the item, however we will do the refund as good will gesture. Kindly note that you will get the refund in my credit wallet and not as cash.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly provide your acceptance for the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to hear from you soon.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5630852